/* Globales */
.container, .container-fluid{
  padding: 20px;
  background-color: white;
}
@media only screen and (min-width: 768px) {
  .container, .container-fluid{
    padding: 100px 100px 150px 100px;
  }
}
.btn{
  padding: 15px 35px;
  color: white;
  background-color: #00d2b4;
  border-radius: 30px;
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
}
body{
  padding-top: 70px;
  background-color: #f6f6f6;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
}
h1, h2{
  font-weight: 900;
}
h2{  
  font-size: 2rem;
}
h3{
  margin: 30px auto;
}
h5{
  font-weight: bold;
}
@media only screen and (min-width: 768px) {
  body{
    padding-top: 40px;
  }
  h1{
    margin-bottom: 100px;
    font-size: 3rem;
  }
  h2{
    margin-bottom: 30px;
    font-size: 2.7rem;
  }
  h3{
    font-size: 2.5rem;
    font-weight: 600;
  }
  h4{
    font-size: 2rem;
    font-weight: 600;
  }
  p, span{
    font-size: 1.2rem;
  }
}
/* Nav */
nav{
  padding: 5px;
  background-color: white;
}
.navbar{
  box-shadow: none;
}
.navbar-brand h4{
  font-size: 2rem;
  font-weight: 600;
}
.navbar-toggler{
  border: none;
}
.navbar-toggler span{
  font-size: 2rem;
  color: black;
}
.nav-link{
  color: black!important;
}
.nav-link:hover, .nav-item:hover{
  color: #00d2b4!important;
}
.active{
  color: #00d2b4!important;
}
.main-nav {
  display: none;
}
@media only screen and (min-width: 768px) {
  nav{
    margin-bottom: 5px;
    text-align: center;
  }
  .navbar {
    display: none;
  }
  .main-nav {
    display: flex;
  }
}

/* Title */
nav + h4{
  display: none;
  margin-bottom: 0;
  background-color: white;
}
h4 span{
  text-align: center;
  color: #00d2b4;
}
@media only screen and (min-width: 768px) {
  nav + h4{
    display: block;
  }
}

/* Hero */
.hero-right img{
  width: 100%;
}
.hero-left h1{
  margin-bottom: 10px;
}
.hero-left p{
  margin-bottom: 40px;
}
@media only screen and (min-width: 768px) {
  .hero{
    background-image: url(./images/landing_1.png);
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: 110%;  
  }
  .hero-left{
    margin-left: 10%;
  }
}

/* Features */
.features{
  background-color: #f6f6f6;
}
.feature-item{
  margin: 20px;
  padding: 30px;
  border: none;
}
.feature-item a{
  text-decoration: none;
}
.feature-item span:hover{
  color: #7f7f7f;
}
.icon-wrapper{
  width: 50px;
  height: 50px;
  margin: 20px 0;
  background-color: #00d2b4;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.feature-item span{
  color: #00d2b4;
}
.icon-wrapper i{
  font-size: 1.5rem;
  color: white;
}

/* Prototypes */
.proto-left img{
  width: 100%;
}
.proto-icons-wrapper{
  margin: 30px 0;
}
.proto-info i{
  color: #00d2b4;
  margin-right: 15px;
}
.proto-card{
  padding: 30px;
  box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
}
.proto-card img{
  width: 70px;
  height: 70px;
  border-radius: 100%;
}
.name-wrapper{
  margin-left: 20px;
}
.name-wrapper p{
  font-weight: bold;
  line-height: 0%;
}
.description{
  margin-top: 20px;
}

/* About */
.about{
  background-color: #f6f6f6;
}
.about-left{
  margin: 20px auto;
}
.about-left img{
  width: 100%;
  border-radius: 5px;
  box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
}
.about-right h3{
  margin-top: 0;
}
.about-right p{
  margin-bottom: 30px;
}

/* Testimonials */
.testimonials h1{
  margin-bottom: 10px;
}
.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #dde1e5;
}
.carousel-indicators .active{
  background-color: #00d2b4;
}
.testimonial-wrapper{
  padding: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.carousel-item p{
  color: #7f7f7f;
  font-size: 1.5rem;
  font-style: italic;
  text-align: center;
}
.carousel-item p::first-letter{
  text-transform: capitalize;
}
.carousel-item span{
  margin: 20px 0 30px 0;
  color: black;
  font-weight: bold;
  font-size: 1rem;
}
.testimonial-pic{
  width: 150px;
  height: 150px;
  padding: 10px;
  margin-bottom: 20px;
}
.testimonial-pic img{
  width: 100%;
  border-radius: 100%;
  box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
}

/* Contact */
.contact-form{
  background-color: #f6f6f6;
}
.form{
  padding: 20px;
  background-color: white;
}
form{
  margin-top: 20px;
}
@media only screen and (min-width: 768px) {
  form{
    margin-top: 50px;
  }
  .form{
    padding: 40px;
  }
}

/* Footer */
@media only screen and (min-width: 768px) {
  footer.container-fluid{
    padding: 100px 0 30px 0;
  }
}